All Data Structures Namespaces Files Functions Variables Pages
clubslct.func.php File Reference

Go to the source code of this file.

## Functions

if(!defined( 'IN_GAME')) | calc ($modval, $baseval, $curgid, $curuid, $curpid, $sttime, $vatime)
| swap (&$a, &$b)
| getclub ($who, &$c1, &$c2, &$c3)
| updateskill ()
| selectclub ($id)

## Function Documentation

if (!defined( 'IN_GAME')) calc | ( |  | $modval,
|  |  | $baseval,
|  |  | $curgid,
|  |  | $curuid,
|  |  | $curpid,
|  |  | $sttime,
|  |  | $vatime
| ) |  |

Definition at line 6 of file clubslct.func.php.

getclub | ( |  | $who,
|  | & | $c1,
|  | & | $c2,
|  | & | $c3
| ) |  |

Definition at line 22 of file clubslct.func.php.

selectclub | ( |  | $id | ) |

Definition at line 70 of file clubslct.func.php.

swap | ( | & | $a,
|  | & | $b
| ) |  |

Definition at line 17 of file clubslct.func.php.

updateskill | ( |  | ) |

Definition at line 55 of file clubslct.func.php.